Chicken of the VNC Remote Denial of Service Vulnerability

Bugtraq ID: 22372
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2007-0756
Remote: Yes
Local: No
Published: Feb 02 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: Poplix <poplix@papuasia.org> discovered this issue.
Vulnerable: Chicken of the VNC Chicken of the VNC 2.0 b4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus